#slideNav {
	display: none;
	padding-top: 50px;
}
.closeBtn {
	width: 20px;
	height: 20px;
	cursor: pointer;
	position: absolute;
	right: 20px;
	top: 30px;
	margin-top: -16px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	opacity: .5;
}
#slideNav .mainNav {
	margin: 0 0 30px 8px;
	padding-top: 1rem;
}
#slideNav .mainNav li {
	margin-bottom: 15px;
	float: none;
	position: relative;
}
#slideNav .mainNav li a {
	color: rgba(255,255,255,.6);
	font-weight: bold;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}
#slideNav .mainNav ul {
	padding: 18px 0 0 24px;
}

ul.sub-menu {
	display: none;
}
.sub-menu li.current-menu-item, .sub-menu li.current-menu-item:hover, .sub-menu li.current-menu-item a:hover {
	background-color: #418bca !important;
}
#header {
	position: fixed;
	width: 100%;
	z-index: 999;
	background-color: #202020;
	border-bottom: 1px solid #039be5;
	height: 70px;
	padding-top: 10px;
}
#header .row, #header table {
	height: 100%;
}
#header td{
	vertical-align: middle;
}
.LogoIMG {
	width: 180px;
	margin-left: 10px;
	margin-right: 10px;
}
.mainNav .menu-main-container ul {
	display: flex;
}
#header li {
	margin: 0 0 3px 0;
	padding: 0.2rem 0;
	position: relative;
	transition: color 0.75s ease;
}
#header ul a {
	color: #fff;
	line-height: 2rem;
	padding: 0 1rem;
	display: block;
	padding-top: 0.1rem;
	font-size: 1.1rem;
}
#header ul ul {
	margin-left: -2rem;
}
#header ul ul li:hover {
	background-color: #418bca;
	color: #FFF;
	transition: all 0.5s ease;
	border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#header ul li.current_page_item::before, #header ul li:hover::before, li.current-menu-parent::before, li.current-menu-item::before {
	position: absolute;
    content: '';
    left: 0;
    right: 0;
    width: auto;
    background-color: #406ab3;
    transition: width .5s ease;
    z-index: -1;
    top: -65px;
    height: 121px;
}
#header ul.sub-menu {
	position: absolute;
	left: 2rem;
	top: 40px;
	background: #406ab3;
	opacity: 0;
	visibility: hidden;
	padding: 1.5rem 0 0 0;
	z-index: 99999;
	width: 290px;
	padding-top: 0;
	overflow: hidden;
}
#header ul.sub-menu li a {
	color: #FFF;
}
.menuToggle {
	width: 32px;
	height: 28px;
	cursor: pointer;
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -16px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	display: none;
	z-index: 555;
}
.contactIcons  {
	padding: 0 25px;
}
.contactIcons img {
	display: inline;
	vertical-align: bottom;
}
.contactIcons a:hover {
	color:#E65A18;
}

/* Slide Menu */

#pageslide {
	display: none;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999;
	width: 210px;
	padding: 0 20px;
	background-color: #000;
	color: #FFF;
	overflow: auto;
}

#slideNav {
	display: none;
	padding-top: 50px;
}
#slideNav img {
	vertical-align: middle;
}
#slideNav .mainNav {
	margin: 0 0 30px 8px;
}

#slideNav .mainNav li{
	margin-bottom: 15px;
	float: none;
	position: relative;
}

#slideNav .mainNav li a {
	color: rgba(255,255,255,.6);
	font-weight: bold;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

#slideNav .mainNav li a:hover {
	color: #fff;
}

#slideNav .mainNav ul {
	padding: 18px 0 0 24px;
}

#mainNav ul li span {
	height: auto;
}

@media (max-width: 767px) {
	.hideMobile {
		display: none;
	}
	
	.slick-slide img {
		display: block !important;
	}
}


